.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c980.component_ContentDisplay_Content {
padding: 0px;  } div#c980.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c980 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c980 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c980 .plain_content img{margin-bottom: 28px;}#c980 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c980 > .component_edit{top: 15px;}#c981.component_ContentDisplay_Content {
padding: 0px;  } div#c981.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c981 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c981 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c981 .plain_content img{margin-bottom: 28px;}#c981 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c981 > .component_edit{top: 15px;}#c984.component_ContentDisplay_Content {
padding: 0px;  } div#c984.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c984 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c984 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c984 .plain_content img{margin-bottom: 28px;}#c984 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c984 > .component_edit{top: 15px;}#c985.component_ContentDisplay_Content {
padding: 0px;  } #c985 .plain_content {text-align: center;}#c985 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c988.component_ContentDisplay_Content {
padding: 0px;  } #c988 .plain_content {
text-align: left;
}
#c988 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c989.component_ContentDisplay_Content {
padding: 0px;  } #c989 .plain_content {text-align: center;}#c989 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c993.component_ContentDisplay_Content {
padding: 0px;  } #c993 .plain_content {text-align: left;}#c993 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2266.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c994.component_Layout_Table {
margin: 0px; padding: 0;  } #c994 table {padding: 10px 0px 20px 0;} 
